mwl4

0.2.1.8.2 Released

Recommended Posts

Please use the help section for any problems you are having with the MP.

 

You can find this at https://forum.truckersmp.com/index.php?/forum/55-help/

 

The support team and members of the community can help you there and the moderation ensures you get the correct answers for your problem

Share this post


Link to post
Share on other sites
4 hours ago, HDArtworks said:

I can't play ETS2 yet. 

Unsupported game version detected error! 

 

  • Upvote 1

Share this post


Link to post
Share on other sites

@mwl4 whats about the newest update? Any conflicts with the actually version of TruckersMP?
Update is planned for today (30th of June 17 @ 13:00 GMT+2 [Germany]).

OBzU7Y9OSBGbe9KRhlNo5w.png

Screenshot_1.png

Share this post


Link to post
Share on other sites
9 minutes ago, doorgapmonster said:

@Kaan2106 how do u know its today?

If I want I could install it right now ... if not it installs automatically at 13:00 UTC+1 (Germany)... or better - in 10 minutes :o

Share this post


Link to post
Share on other sites
1 minute ago, Kaan2106 said:

If I want I could install it right now ... if not it installs automatically at 13:00 UTC+1 (Germany)... or better - in 10 minutes :o

Its just a bug uodate doesn't effect truckersmp at all

Share this post


Link to post
Share on other sites
Just now, doorgapmonster said:

Its just a bug uodate doesn't effect truckersmp at all

I'm not sure because the version-checksum may be different than expected

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.